Quantcast

Maximum PC

It is currently Thu Oct 30, 2014 11:49 pm

All times are UTC - 8 hours




Post new topic Reply to topic  [ 6 posts ] 
Author Message
 Post subject: I need help with STALKER Complete 2009
PostPosted: Tue Aug 24, 2010 8:24 pm 
Coppermine
Coppermine
User avatar

Joined: Thu Jun 12, 2008 7:40 pm
Posts: 601
I installed it and the title and loading screen are different and at the bottom left it says 1.4.4 is installed....but I don't notice any difference, I don't have a sleeping bag. It's just not right. I don't know if it's going and I'm just too stupid to realize it or if the installation went wrong or something (it sayed it was installed correctly). I started a new game. What is or is not wrong?


Top
  Profile  
 
 Post subject: Re: I need help with STALKER Complete 2009
PostPosted: Thu Aug 26, 2010 10:44 am 
8086
8086

Joined: Tue May 04, 2010 12:46 am
Posts: 7
I installed these packs on my computer also. If I recall correctly you have to install 1.4.1 (or something like this one) first as 1.4.4 is not a complete build just an upgrade to an older build. Not at home so I can't double check, I will double check for you when I leave work.


Top
  Profile  
 
 Post subject: Re: I need help with STALKER Complete 2009
PostPosted: Thu Aug 26, 2010 11:22 am 
Coppermine
Coppermine
User avatar

Joined: Thu Jun 12, 2008 7:40 pm
Posts: 601
Alright. I will check the website again.


Top
  Profile  
 
 Post subject: Re: I need help with STALKER Complete 2009
PostPosted: Thu Aug 26, 2010 12:11 pm 
Coppermine
Coppermine
User avatar

Joined: Thu Jun 12, 2008 7:40 pm
Posts: 601
I only see the 1.4.4 patch/upgrade/.exe so if you find something please tell.


Top
  Profile  
 
 Post subject: Re: I need help with STALKER Complete 2009
PostPosted: Thu Aug 26, 2010 2:06 pm 
8086
8086

Joined: Tue May 04, 2010 12:46 am
Posts: 7
Try looking at fileplanet for older versions. I would look right now but a lot of those sites are blocked where I work at. Like I said in the earlier post I am pretty sure 1.4.4 is not complete and that if you look at the install notes it tells you that. Could be wrong though as I am not at home and can't see what I downloaded or do any searching.


Top
  Profile  
 
 Post subject: Re: I need help with STALKER Complete 2009
PostPosted: Thu Aug 26, 2010 7:47 pm 
8086
8086

Joined: Tue May 04, 2010 12:46 am
Posts: 7
Well I just checked at home and I am running 1.4.3 so I got no more advice. sorry


Top
  Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 6 posts ] 

All times are UTC - 8 hours


Who is online

Users browsing this forum: No registered users and 4 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group

© 2014 Future US, Inc. All rights reserved.